#images_hz {
width: 960px;
height: auto;
overflow: hidden;
}
#images_hz img {
display: inline;
margin: 0 10px;}

#secondary,#additional {
	padding-top:40px;
	margin-top: 40px;
}

#main #publications {
	margin: 0px 0px 20px -22px;
	padding-top: 2px;
	padding-bottom: 0px;
	background-color: #981e32;
	width: 734px; 
	padding-left: 25px;
	text-align: right;
	height: 20px;
	font-size: x-small;
	color: #606a74;
	line-height: 20px;
	font-weight: bold;
	padding-right: 16px;
	overflow: hidden;
}

#main #publications ul {
	margin: 0px;
	padding-top: 0px;
	display: inline;
	list-style-image: none;
}
#main #publications li {
	margin: 0px;
	padding-top: 0px;
	display: inline;
	padding: 0px 0px 0px 15px;
}
#main #publications a {
	color: #fff;
}
#main #publications a:link, #publications a:visited, #publications a:hover {
	text-decoration: none;
	}
#main #publications a:hover {
	color: #b6bcbf;
}

#rest td.toc { padding: 4px;
	}
	
#rest td.tocl { padding: 4px 4px 4px 6px;
	}

#rest td.tocr { padding: 4px 6px 4px 4px;
	}

#rest div.tocbg {
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #5e6a71;
	}
	
#rest div.tocbg p { margin: 0px;
	padding: 0px;
	line-height: 1.4em;
	}
	
#rest div.tocbg p a {
	color: #fff;
	padding: 0px;
	text-decoration: none;
}

#rest div.tocbg p a:visited {
	text-decoration: none;
	color: #fff;
}

#rest div.tocbg p a:hover {
	color: #fff;
	text-decoration: underline;
}

#rest div.tocbg p {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#main #rest {
	padding-top: 10px;
	padding-left: 22px;
	padding-right: 0px;
	}
	
#main #leftcol {
	margin: 0px 0px 25px 0px;
	float: left;
	width: 344px;
	padding: 0px 22px;
	overflow: hidden;
	}
#main #rightcol {
	margin: 0px 0px 25px 0px;
	float: left;
	width: 343px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	}

#rest .set_right { margin: 0px 0px 5px 10px;
	float: right; !important
}

#rest .set_left { margin: 0px 10px 5px 0px;
	float: left; !important
}

#rightcol .set_left { 
	margin: 0px 10px 5px 0px;
	float: left; !important
}

/*
#rest a, #secondary a, #localfooter a {
	color: #003c69;
	text-decoration:underline;
}

#rest a:hover, #secondary a:hover, #localfooter a:hover {
	color: #981e32;
	text-decoration: none;
}

#rest h2 a.nochng, #rest h3 a.nochng, #rest a.nochng {
	color: #003c69;
	text-decoration: none;
}

#rest h2 a.nochng:hover, #rest h3 a.nochng:hover, #rest a.nochng:hover {
	color: #981e32;
	text-decoration: none;
}

#rest h2 a.nochng:visited, #rest h3 a.nochng:visited, #rest a.nochng:visited {
	color: #003c69;
	text-decoration: none;
}
*/

#rest h1 a.staysame, #rest h3 a.staysame {
	text-decoration: none;
	color: #5e6a71;
}
#rest h2 a.staysame, #rest h4 a.staysame, #rest h5 a.staysame {
	text-decoration: none;
	color: #981e32;
}

#rest h1 a.staysame:hover, #rest h3 a.staysame:hover{
	text-decoration: none;
	color: #5e6a71;
}

#rest h2 a.staysame:hover, #rest h4 a.staysame:hover, #rest h5 a.staysame:hover {
	text-decoration: none;
	color: #981e32;
}

#rest p a.staysame:hover {
	text-decoration: none;
	color: #000;
}

#rest p a.staysame, #rest a.staysame {
	text-decoration: none;
	color: #000;
}

#rest div.tocbg p a.staysame {
	text-decoration: none;
	color: #fff;
}

#rest div.tocbg p a.staysame:hover {
	text-decoration: none;
	color: #981e32;
}

#rest p.linkbox {
	font-size:1.5em;
	line-height:1.4em;
}

#rest .collapse_bottom {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#rest .collapse_top {
	margin-top: 0px;
	padding-top: 0px;
}

#rest .collapse_vert { 
	margin-bottom: 0px;
	margin-top: 0px;
	}

#rest .indented { margin-left: 36px;
	}
	
#rest .photo_text { 
	font-size: .92em;
	line-height: 1.1em;
	text-align: justify;
	}
	
#secondary .photo_text { 
	font-size: .92em;
	line-height: 1.1em;
	text-align: center;
	}